Description

RICARDO

Ao abrir a página inicial dos casos, ao invés de exibir o total dos casos por unidade de saúde, exibi-los por total de casos em

tratamento por estado.

Ao lado do estado teria um botão (+) para expandir os casos por unidade de saúde (em uma tabela conforme é exibido atualmente).

Ao clicar em uma célula da tabela, o sistema exibirá a listagem dos pacientes. Exemplo: Ao clicar no número de pacientes faltosos,

o sistema exibirá a listagem dos pacientes faltosos.

Mauricio Escreveu:

Ricardo,

Se exibirmos uma linha abaixo o titulo do estado com o total em tratamento, tranferin, transferout e casos faltosos? E ao clicar

exibisse os casos nesse status do estado, n seria melhor e mais útil?

History

#1 - 07/26/2012 02:54 PM - Ricardo Memoria

- Target version deleted (Version 2.1)

#2 - 10/11/2012 05:06 PM - Maurício Dos Santos

- Status changed from New to Resolved

#3 - 10/24/2012 09:36 AM - Maurício Dos Santos

- Status changed from Resolved to Closed
